<!doctype html >
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>TERMS AND CONDITIONS</title>

  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Roboto:wght@100&family=Water+Brush&display=swap" rel="stylesheet">
  <link rel="stylesheet" th:href="@{https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css}">
  <link rel="stylesheet" th:href="@{/css/terms-and-conditions-style.css}">

</head>
<body>
<main>
  <div class="section-container">
    <div style="padding-bottom: 0; margin-top: 8%;" class="section-title">
      <div class="judul-faq">
        <h1>Terms and Conditions</h1>
      </div>
      <div class="deskripsi-medis">
        <h5>Welcome to Medis, a seminar marketplace for doctors. By accessing or using our website, you agree to the following terms and conditions:</h5>
      </div>
    </div>
    <div class="section-faq">
      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>INTRODUCTION</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>INTRODUCTION</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>Medis is an online platform that connects doctors with seminars, conferences, and other educational events related to the medical industry. Our website provides a marketplace for seminar organizers to advertise their events and for doctors to browse, search and register for these events.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>ACCEPTANCE OF TERMS</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>ACCEPTANCE OF TERMS</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>By using Medis, you agree to these terms and conditions, which may be updated by us from time to time without notice. Your continued use of the website following any changes indicates your acceptance of the modified terms.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>ACCOUNT REGISTRATION</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>ACCOUNT REGISTRATION</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>To use certain features of Medis, you may be required to register for an account. You must provide accurate and complete information when registering for an account. You are responsible for maintaining the confidentiality of your account and password and for restricting access to your computer or mobile device. You agree to accept responsibility for all activities that occur under your account or password.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>ELIGIBILITY</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>ELIGIBILITY</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>You must be a licensed medical doctor to use Medis. By using the website, you represent and warrant that you are a licensed medical doctor and that you have the legal capacity to enter into this agreement.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>SEMINAR LISTINGS</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>SEMINAR LISTINGS</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>Medis provides a platform for seminar organizers to list their events. We do not endorse or guarantee the accuracy, quality, reliability, suitability, or availability of any seminar listed on our website. We are not responsible for any errors or omissions in the listings, or for any loss or damage of any kind incurred as a result of the use of or reliance on any content posted on our website.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>BOOKING AND PAYMENT</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>BOOKING AND PAYMENT</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>Doctors may register for seminars listed on Medis. By registering, you agree to pay the registration fee for the seminar. All payments are processed through our secure payment gateway. We are not responsible for any errors or issues with the payment gateway.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>CANCELLATION AND REFUND POLICY</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>CANCELLATION AND REFUND POLICY</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>Cancellation and refund policies for each seminar are determined by the seminar organizer and may vary. Please review the policies before registering for a seminar. Medis is not responsible for any refunds or cancellations.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>USER CONTENT</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>USER CONTENT</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>You are solely responsible for any content that you post on Medis, including comments, reviews, or other information. By posting content on our website, you grant us a non-exclusive, royalty-free, transferable, sublicensable, worldwide license to use, copy, modify, create derivative works based on, distribute, publicly display, publicly perform, and otherwise exploit in any manner such content in all formats and distribution channels now known or hereafter devised (including in connection with Medis and our business and on third-party sites and services), without further notice to or consent from you, and without the requirement of payment to you or any other person or entity.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>INTELLECTUAL PROPERTY</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>INTELLECTUAL PROPERTY</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>The content and materials on Medis, including without limitation, logos, trademarks, service marks, graphics, images, text, software, and the arrangement of such content, are the property of Medis or its licensors and are protected by intellectual property laws. You may not use any of our trademarks, logos, or other proprietary graphics without our prior written consent.</p>
        </div>
      </div>

      <div class="card-faq-closed">
        <div class="pertanyaan closed">
          <h3>LIMITATION OF LIABILITY</h3>
          <div class="icon-dropdown">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M17 10L15.2527 11.763C13.8592 13.1689 13.1625 13.8719 12.3133 13.9801C12.1053 14.0066 11.8947 14.0066 11.6867 13.9801C10.8375 13.8719 10.1408 13.1689 8.74731 11.763L7 10M22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2C17.5228 2 22 6.47715 22 12Z" stroke="#2D264B" stroke-width="1.5" stroke-linecap="round"/>
            </svg>
          </div>
        </div>
      </div>
      <div class="card-faq-opened" style="display: none">
        <div class="pertanyaan opened" style="margin-top: 24px;">
          <h3>LIMITATION OF LIABILITY</h3>
          <div class="icon-dropup">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M12 2C17.5228 2 22 6.47715 22 12C22 17.5228 17.5228 22 12 22C6.47715 22 2 17.5228 2 12C2 6.47715 6.47715 2 12 2ZM17.5327 13.472C17.8243 13.7662 17.8222 14.2411 17.528 14.5327C17.2338 14.8243 16.7589 14.8222 16.4673 14.528L14.72 12.765C14.0109 12.0495 13.5228 11.5587 13.1093 11.2266C12.7076 10.904 12.4496 10.7933 12.2185 10.7639C12.0734 10.7454 11.9266 10.7454 11.7815 10.7639C11.5504 10.7933 11.2924 10.904 10.8907 11.2266C10.4772 11.5587 9.98914 12.0495 9.28 12.765L7.53269 14.528C7.24111 14.8222 6.76624 14.8243 6.47204 14.5327C6.17784 14.2411 6.17573 13.7662 6.46731 13.472L8.24611 11.6773C8.91605 11.0013 9.46359 10.4489 9.95146 10.0571C10.4588 9.64963 10.9737 9.35469 11.5918 9.27591C11.8629 9.24136 12.1371 9.24136 12.4082 9.27591C13.0263 9.35469 13.5412 9.64963 14.0485 10.0571C14.5364 10.4489 15.084 11.0013 15.7539 11.6773L17.5327 13.472Z" fill="#1D3557"/>
            </svg>
          </div>
        </div>
        <div class="jawaban">
          <p>Medis is not liable for any direct, indirect, incidental, special, consequential, or punitive damages, including without limitation, loss of profits, data, use, goodwill, or other intangible losses, resulting from the use or inability to use our website or the content or materials contained therein, even if we have been advised of the possibility of such damages.</p>
        </div>
      </div>
    </div>
  </div>
</main>
</body>
<script>
    // mendapatkan semua elemen card-faq-closed
    const cardsClosed = document.querySelectorAll('.card-faq-closed');

    // menghandle setiap card-faq-closed
    cardsClosed.forEach((cardClosed, index) => {
        // mendapatkan elemen pertanyaan, jawaban, dan ikon
        const pertanyaan = cardClosed.querySelector('.pertanyaan');
        const jawaban = cardClosed.nextElementSibling; // mendapatkan elemen jawaban setelah card-faq-closed
        const iconOpen = pertanyaan.querySelector('.icon-dropdown');
        const iconClose = jawaban.querySelector('.icon-dropup');

        // menambahkan event listener pada ikon buka
        iconOpen.addEventListener('click', function() {
            // menampilkan card-faq-opened yang sesuai dengan card-faq-closed saat ini
            const openedCard = document.querySelectorAll('.card-faq-opened')[index];
            openedCard.style.display = 'flex';

            // menyembunyikan card-faq-closed saat ini
            cardClosed.style.display = 'none';
        });

        // menambahkan event listener pada ikon tutup
        iconClose.addEventListener('click', function() {
            // menyembunyikan card-faq-opened yang sesuai dengan card-faq-closed saat ini
            const openedCard = document.querySelectorAll('.card-faq-opened')[index];
            openedCard.style.display = 'none';

            // menampilkan kembali card-faq-closed saat ini
            cardClosed.style.display = 'grid';
        });
    });

</script>
</html>